@charset "UTF-8";
/* CSS Document */

@media screen {

/*-- Structure and Sticky Footer Items  --*/
html {
    position: relative; /*-- Sticky Footer --*/
    min-height: 100%; /*-- Sticky Footer */
}

body {
	background: #FBF8F4; 
	font-family: Arial,Helvetica,sans-serif;
	font-size:11px;
        margin: 0 0 40px; /*-- Sticky Footer bottom = footer height --*/
}

.footer {
    color: #fff;
    background: #678080;
    border-top: 0;
    height: 74px;
    left: 0;
    line-height: 23px;
    padding: 12px 0 0 0;
    position: absolute;
    width: 100%;
    text-align: center;
    font-size: 12px;
}

.footer a {
	color:#fff;
	text-decoration:none;
}

/*-- Header --*/
.header {
	background: #fff;
	-webkit-box-shadow: 0px 2px 2px rgba( 0, 0, 0, 0.12 );
        -moz-box-shadow: 0px 2px 2px rgba( 0, 0, 0, 0.12 );
         box-shadow: 0px 2px 2px rgba( 0, 0, 0, 0.12 );
	margin: 0;
	padding: 10px 0;
	width: 100%;
        height:119px;
}

.header-small {
	height:38px;
        background:#678080;
}

/*-- Styling for Font Awesome Icons --*/
.header i {
	color: #fff;
	font-size:12px;
}

.header .logo {
	background:url(../img/hotel-logo.png);
	float:left;
	height:103px;
	margin:0;
	width:229px;
}

.header .logo-small {
	background: url(../img/hotel-logo.png) -4px -21px;
    display: block;
    height: 40px;
    width: 220px;
}

/*-- Back to Site Navigation --*/
.header .backtosite {
    border: 1px solid #a99860;
    background-color: #a99860;
    color: #fff;
    float: right;
    font-size: 15px;
    font-weight: 500;
    height: 32px;
    line-height: 32px;
    margin-bottom: 20px;
    text-indent: 0px;
    text-decoration: none;
    text-align: center;
    width: 109px;
    margin-top: 5px;
    letter-spacing: .5px;
    font-family: 'EB Garamond', serif;
}

.header a {
	text-decoration:none;
}

.header .backtosite:hover {
	color:#fff;
	background:#678080;
}

.header .backtosite:active {
	position:relative;
	top:1px;
}

/*-- Reinforcement MDA Banner --*/
.incentives {
	color: #6f6f6d;
	clear:right;
	float:right;
	margin:0;
	padding:0;
	text-align:right;
}

.incentives li {
	font-size: 12px;
	padding: 2px 0;
	text-align: right;
}

.incentives-list {
	display:inline-block;
	*zoom: 1; /*-- IE Fix --*/
	*display: inline; /*-- IE Fix --*/
}

.incentives-header {
	color:#a99860;
	display:block;
	font-size: 14px !important;
	margin-bottom:6px;
}

/*-- Styling for Font Awesome Icons --*/
.incentives i {
	text-align: center;
	background: #C0985C;
	border: 1px solid #D3B77B;
	color: #fff;
	margin: 0 4px 0 10px;
	padding: 4px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 12px;
	width: 12px;
}

.float-clear {
	clear:both;
}

/*-- Footer Space --*/
.footer .address {
	display:inline-block;
	*zoom: 1; /*-- IE Fix --*/
	*display: inline; /*-- IE Fix --*/
	width:50%;
	vertical-align:middle;
}

.footer .address-small {
	text-align:center;
}

.footer .contact {
	display:inline-block;
	width:50%;
	text-align:right;
}

/*-------- Overwrite Core C6 Layout Elements here if required --------*/

/*-- Progress Indicator - restyle if preferred --*/
#ipulse .navlink {
	font-size: 11px;
	text-transform: uppercase;
}

/*-- All one Section Styling --*/
/*#ipulse .main-panel-cell {
    background: #F7F2EC;
}*/

/*-- Side Panel Section Styling --*/
/*#ipulse .side-panel-cell {
    background: #F7F2EC;
}*/

/*-- Amend Booker Details Background --*/
/*#ipulse .bookerdetails_cell, #ipulse .bookerdetails_cell .formsection_wrapper {
	background: #EFE6DD;
}*/

/*-- Headers --*/
#ipulse .header1  { /*-- Adjust Font Family of Headers if required --*/
    font-family: 'EB Garamond', serif;
    color: #678080;
    font-size: 24px;
    letter-spacing: .5px;
    text-transform: uppercase;
}

#ipulse .header2 {
    font-family: 'EB Garamond', serif;
    color: #678080;
    font-size: 22px;
    letter-spacing: .5px;
    text-transform: uppercase;
}

}/*-- /@media screen  --*/


@media screen and ( max-width: 499px ) {

/*-- Adjust Background Image to Solid Color or Gradient for Mobile if required--*/
body {
	/*background: #f8f7f3;*/
	/*background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f8f7f3), color-stop(1, #ecebe7) );
	background: -moz-linear-gradient( center top, #f8f7f3 5%, #ecebe7 100% );*/
}

.header .logo-small {
	float:none;
	margin:0 auto;
}
	
}/*-- /@media screen max-width: 499px --*/

#ipulse .section_options div {
      font-size: 15px !important;
    font-weight: 600 !important;
}